LibreOffice LibreOffice 5.3 SDK API Reference

Classes | Modules
HTMLForm.idl File Reference
`import "com/sun/star/form/component/Form.idl";`
`import "com/sun/star/form/XReset.idl";`
`import "com/sun/star/form/XSubmit.idl";`
`import "com/sun/star/form/FormSubmitMethod.idl";`
`import "com/sun/star/form/FormSubmitEncoding.idl";`

Go to the source code of this file.

## Classes
service | HTMLForm
| This service specifies the special kind of Forms for HTML documents. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::form
| Interfaces for managing forms and controls.
module | com::sun::star::form::component
| collects form control model descriptions